ID CVE-2006-4327
Summary Multiple cross-site scripting (XSS) vulnerabilities in add_url.php in CloudNine Interactive Links Manager 2006-06-12 allow remote attackers to inject arbitrary web script or HTML via the (1) title, (2) description, or (3) keywords parameters.
References
Vulnerable Configurations
  • cpe:2.3:a:cloudnine_interactive:links_manager:2006-06-12:*:*:*:*:*:*:*
    cpe:2.3:a:cloudnine_interactive:links_manager:2006-06-12:*:*:*:*:*:*:*
CVSS
Base: 6.8 (as of 17-10-2018 - 21:34)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
refmap via4
bid 19650
bugtraq 20060912 [eVuln] Links Manager Multiple XSS and SQL InjectionVulnerabilities
misc http://evuln.com/vulns/136/description.html
osvdb 28067
secunia 21560
xf linksmanager-add-xss(28500)
Last major update 17-10-2018 - 21:34
Published 24-08-2006 - 01:04
Back to Top